From 90999f5b28e4df251a7ad31b23a8fd11b01297a1 Mon Sep 17 00:00:00 2001
From: Erlend <me@erlend.io>
Date: Thu, 14 May 2020 19:56:01 +0200
Subject: [PATCH 5/9] returning to org

---
 src/qdbus-test-runner/CMakeLists.txt | 16 ++++++++--------
 1 file changed, 8 insertions(+), 8 deletions(-)

diff --git a/src/qdbus-test-runner/CMakeLists.txt b/src/qdbus-test-runner/CMakeLists.txt
index 96430f6..ce18036 100644
--- a/src/qdbus-test-runner/CMakeLists.txt
+++ b/src/qdbus-test-runner/CMakeLists.txt
@@ -1,20 +1,20 @@
 
 add_executable(
-        qdbus-simple-test-runner
-        qdbus-simple-test-runner.cpp
+	qdbus-simple-test-runner
+	qdbus-simple-test-runner.cpp
 )
 
 target_link_libraries(
-        qdbus-simple-test-runner
-        ${LIBQTDBUSTEST_LIBRARIES}
+	qdbus-simple-test-runner
+	qtdbustest
 )
 
 target_link_libraries(
-        qdbus-simple-test-runner
-        Qt5::Core
+	qdbus-simple-test-runner
+	Qt5::Core
 )
 
 install(
-        TARGETS qdbus-simple-test-runner
-        RUNTIME DESTINATION "bin"
+	TARGETS qdbus-simple-test-runner
+	RUNTIME DESTINATION "bin"
 )
-- 
2.25.4

